Subject: [PATCH 05/17] ASoC: Ux500: Minor coding layout changes

From: [email-masked] (Mark Brown)
Date: Tue, 11 Sep 2012 08:27:45 +0800

On Mon, Sep 10, 2012 at 05:44:49PM +0100, Lee Jones wrote:
> Ola poke.

Please don't send contentless top-posted pings - if you think things
have been forgotten you should generally resend them, there's a good
chance that if things have been lost people don't have the original any
more.  Replying means the patch is quoted so is painful to apply if
anyone wants to test (or otherwise apply the patch) and top posting is
generally frowned upon.